<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <controller name="state" pages="0,a,1,b" selected="1"/>
  <displayList>
    <image id="n9_re5l" name="n9" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="85,355" size="909,1230">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n26_o5n4" name="img_a" src="oyzl6n" fileName="img/luckyrewards_tex02.png" pkg="o9974uc5" xy="319,810">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n25_o5n4" name="loader" src="vkof1b" fileName="com_pic.xml" xy="212,682" size="655,529">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n3_d3a9" name="n3" src="dko94y" fileName="img_unlock/master_gift_qpk.png" xy="425,540" size="297,239" aspect="true" scale="-1,1" rotation="26">
      <gearXY controller="state" pages="0,1" values="624,658|425,540"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n29_dko9" name="n29" src="dko94z" fileName="img_unlock/master_gift_gold.png" xy="130,572">
      <gearXY controller="state" pages="0,1" values="335,690|130,572"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n4_d3a9" name="text_allgold" xy="207,566" size="168,76" fontSize="58" color="#ffec86" vAlign="middle" autoSize="shrink" strokeColor="#a9831c" strokeSize="5" text="5500">
      <gearXY controller="state" pages="0,1" values="407,682|207,566"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n21_ssa4" name="btn_buypass" src="o5n43k" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="294,1297" size="492,160">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n7_re5l" name="tips" xy="399,1477" size="253,56" fontSize="42" color="#394474" vars="true" text="Need ADs:  {num=10} ">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_re5l" name="ads" xy="383,1229" size="315,54" fontSize="40" color="#b6613b" vars="true" text="You have ADs: {num=3/15}">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearXY controller="pay_type" pages="0" values="383,1229" default="383,572"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n24_ssa4" name="btn_max_pay" src="o5n43o" fileName="btn/btn_max_buy.xml" xy="310,1309">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n27_rpjd" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="867,345">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n28_rpjd" name="n28" xy="351,376" size="378,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="MASTER PASS">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n30_dko9" name="n30" xy="195,509" size="98,66" fontSize="50" color="#ef707c" text="MAX">
      <gearXY controller="state" pages="1" values="195,509" default="381,628"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>